Subject: Quality Error and Auto Fails
From: Sankarshan Rajan <[email-masked]>
To: Viagogo Group <[email-masked]>
Cc: Team Lead <[email-masked]>
Date: Wed, 9 Oct 2019 03:23:22 -0700 (MST)

H Team, 

The quality reports we are looking on has still not improved. After getting regular performance statistics and sessions to improve your error we still see not improvements in the reports. 

Starting now we have a target to bring the error percentage down as low as 5%. I need everyone of you to give your undivided best to achieve this target. Making our Quality report look excellent is the highest priority right now for each one of us. The major error we see here are due to careless mistakes and negligence to the mentioned parameters of quality. The only way we can improve it is by focusing on which parameter you are failing on and getting that improved anyhow. 

I have attached a few parameters which are considered as Auto Fail. I need everyone to go through the attached screenshot of the error parameters and work on this right now to make sure no one gets a Red Flag on this parameter. Without further delay I need you guys to sit with you Team Leads if need be and ask for any help that is needed and to make sure the Red Flags coming in due to our mistakes stop. Most of these Red Flags are unnecessary and are due to our carelessness or not being focused on the case we are handling. 

I need you guys to make sure the Red Flags Stop before our reports get any more worse. You have the parameters already with you on which we are marked and the once attached here are the Auto Fails which would be dealt with seriously. The reports are being monitored and I need to see everyone improve on the reports without fail and delay. 

Kind Regards, 
Sankarshan Rajan